This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 87853 - (IDE IDE-FLOPPY)Booting from LS120 on HDA hangs Checking Root FS
(IDE IDE-FLOPPY)Booting from LS120 on HDA hangs Checking Root FS
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-03 00:51 EST by Richard Czerwinski
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard Czerwinski 2003-04-03 00:51:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
LS120 configured on HDA with boot disk, Hangs on "CHECKING ROOT FILESYSTEM".
LS120 appears to be in a endless seeking loop, no additional messages are
displayed. The only recourse is to force a system reset or power off. If there
is NO disk present in the LS120 the system boots normally and the drive can be
accessed.The same type of hang happens on shutdown/reboot but I do not remember
exactly where the error occurs.

Version-Release number of selected component (if applicable):
kernel 2.4.18-14

How reproducible:
Always

Steps to Reproduce:
1.Boot from LS120 on HDA
2.Leave the boot disk in the drive during the boot process
3.@ "CHECKING ROOT FILESYSTEM" LS120 sounds as if in endless seek.
    

Expected Results:  Should have determined disk present and continue

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:44 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.